function Toggle(item) {
   obj=document.getElementById(item);
   visible=(obj.style.display!="none")
   key=document.getElementById("toc" + item);
   if (visible) {
     obj.style.display="none";
     key.innerHTML="<img SRC=\"../share/javascript/images/plus.png\" border=0 height=9 width=9>";
   } else {
      obj.style.display="block";
      key.innerHTML="<img SRC=\"../share/javascript/images/minus.png\" border=0 height=9 width=9>";
   }
}

function Expand() {
   divs=document.getElementsByTagName("DIV");
   for (i=0;i<divs.length;i++) {
     divs[i].style.display="block";
     key=document.getElementById("toc" + divs[i].id);
     key.innerHTML="<img SRC=\"../share/javascript/images/minus.png\" border=0 height=9 width=9>";
   }
}
function Collapse() {
   divs=document.getElementsByTagName("DIV");
   for (i=0;i<divs.length;i++) {
     divs[i].style.display="none";
     key=document.getElementById("toc" + divs[i].id);
     key.innerHTML="<img SRC=\"../share/javascript/images/plus.png\" border=0 height=9 width=9>";
   }
}
